<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:layout_height="match_parent">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar"/>

    <com.xty.base.act.CustomWebView
        android:id="@+id/mWeb"
        android:layout_width="fill_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:paddingLeft="5dp"
        android:paddingRight="5dp" />

    <TextView
        android:id="@+id/mAgree"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginEnd="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_10"
        android:background="@drawable/selector_login_btn"
        android:gravity="center"
        android:padding="@dimen/dp_10"
        android:text="@string/agree"
        android:textColor="@color/login_btn_col"
        android:textSize="@dimen/sp_16" />

</LinearLayout>